@font-face {
    font-family: 'Bryant';
    src: url('Bryant-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'Bryant Light';
    src: url('BryantLight Regular.otf') format('opentype');
}

@font-face {
    font-family: 'Bryant Medium';
    src: url('BryantMedium Regular.otf') format('opentype');
}

@font-face {
    font-family: 'Bryant Bold';
    src: url('BryantBold Regular.otf') format('opentype');
}